{
  "sort": {
    "label": "Ordenar por",
    "relevance": "Relevância",
    "price_ascending": "Preço, do menor para o maior",
    "price_descending": "Preço, do maior para o menor"
  },
  "pagination": {
    "previous": "Anterior",
    "next": "Próximo"
  }
}
